Subject: Re: [PATCH] bcm43xx-softmac: optimization of DMA bitfields.]

From: Larry Finger <[email-masked]>
Date: Wed, 16 Aug 2006 11:02:00 -0500

Michael Buesch wrote:
> On Wednesday 16 August 2006 17:52, Larry Finger wrote:
>> Johannes Berg wrote:
>>> On Wed, 2006-08-16 at 10:36 -0500, Larry Finger wrote:
>>>> +	/* Boolean. Is this a TX ring? */
>>>> +	u8 tx
>>>> +	/* Boolean. 64bit DMA if true, 32bit DMA otherwise. */
>>>> +	u8 dma64;
>>> does that compile?
>>>
>>> johannes
>>>
>> Yes, it did here. Did you have a problem?
> 
> You removed a ; by mistake.
> Look, it's there in my original patch (which was compile tested).
> 
I saw that just after I sent the response to Johannes. I don't know
how that ; got deleted, but a revised version will be on to John soon.

Larry